BEEM - Android XMPP - Bug #166

Touche entree sur activite Settings
06/01/2009 03:42 PM - Nikita Kozlov

Status: Closed Start date: 06/01/2009
Priority: Normal Due date: 06/04/2009
Assignee: Jean-Manuel Da Silva % Done: 100%
Category: User Interface Estimated time: 1.00 hour
Target version: 0.1

Affected version: Locale:

Description

La touche entree ne valide pas le champs mais fait passer a la ligne d'en dessous.
Ce serait bien mieux gu'elle face passer au champs d'en dessous (un peu comme tab sur un pc)

Associated revisions

Revision 230:21d91ef67e97 - 06/01/2009 08:47 PM - Jean-Manuel Da Silva

Bug #166 - Passage des différents EditText de I'activité Settings en SingleLine. Correction d'un bug poussant le champs Port en dehors de la zone de
vue dans les tabs Proxy et XMPP.

Revision 230:21d91ef67e97 - 06/01/2009 08:47 PM - dasilvi@jean-manuel-da-silvas-macbook.local

Bug #166 - Passage des différents EditText de I'activité Settings en SingleLine. Correction d'un bug poussant le champs Port en dehors de la zone de
vue dans les tabs Proxy et XMPP.

Revision 230:21d91ef67e97 - 06/01/2009 08:47 PM - dasilvj@jean-manuel-da-silvas-macbook.local
Bug #166 - Passage des différents EditText de I'activité Settings en SingleLine. Correction d'un bug poussant le champs Port en dehors de la zone de

vue dans les tabs Proxy et XMPP.

History

#1 - 06/01/2009 08:17 PM - Vincent Véronis

Solution =)
android:singleLine="true"
dans tous les champs edittext M

#2 - 06/01/2009 08:24 PM - Jean-Manuel Da Silva

Je vais fixé ca, mais ca n'avait rien a voir avec le ticket de base.
#3 - 06/01/2009 08:36 PM - Frédéric Barthéléry
Jean-Manuel Da Silva wrote:
Je vais fixé ca, mais ca n'avait rien a voir avec le ticket de base.
A ce que j'ai pu voir de la solution proposée par marseille ca regle exactement le probleme évoqué par nikita, aussi bien pour l'insertion d'une
nouvelle ligne qui ne doit pas etre permis, que pour le passage au champ suivant.

Ceci dit nikita n'a peut etre pas fais une description de bug suffisamment précise et clair. Ca serait bien que les descriptions soient plus précises a
I'avenir

#4 - 06/01/2009 08:51 PM - Nikita Kozlov

- Status changed from New to Closed

Non mais bon, la pour moi le truc est clair, tu prends les mots clefs :
Champs de texte, touche entree, tu fais un test et le resultat parle de lui meme quand meme.

#5 - 06/01/2009 08:53 PM - Jean-Manuel Da Silva
- Status changed from Closed to Feedback
- % Done changed from 0 to 100

- Passage des différents EditText de I'activité Settings en SingleLine.
- Correction d'un bug poussant le champs Port en dehors de la zone de vue dans les tabs Proxy et XMPP.

#6 - 06/08/2009 04:45 PM - Vincent Véronis
- Status changed from Feedback to Closed

04/30/2025 22


http://www.tcpdf.org

